.clearfix {
    overflow: inherit !important;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

body, textarea, input, select, option, button {
    color: #283a44;
}

body {
    position: relative;
}

select {
    background: #fff !important;
    border: 2px solid #888;
}
    select option {
        color: #283a44 !important;
    }

#nav .ticket-nav-alert {
    position: absolute;
    background: #0063a9;
    color: #fff;
    padding: 5px;
    border-radius: 100%;
    width: 16px;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    right: -14px;
    top: 7px;
    z-index: 100;
}
#clone .ticket-nav-alert {
    display: none;
}
@media only screen and (max-width: 47.5em) {
    #nav .ticket-nav-alert {
        display: none;
    }
    #nav li li .ticket-nav-alert,
    #clone li li .ticket-nav-alert {
        display: inline-block;
        right: 4px;
        top: 4px;
    }
}

#clone {
    background: #b6b6b6;
}
#clone nav > ul > li > a {
    color: #47575d;
}

#welcome h1,
#welcome h2 {
    font-size: 5em;
}
#welcome p.small {
    padding-bottom: 0;
    font-size: 1.25em;
}
#welcome a {
    color: #fff;
    text-decoration: underline;
}

#signup-wrapper {
    width: 527px;
}
#signup {
    overflow: hidden;
    padding-bottom: 40px;
    transform: scale(1);
    transition: transform 400ms ease;
}
#signup.grow {
    transform: scale(1.2);
}
    #signup .group {
        float: left;
        width: 25%;
        box-sizing: border-box;
        padding: 0 4px;
    }
    #signup label {
        font-size: 1rem;
    }
    #signup .group input {
        width: 100%;
    }
    #signup .group.field input:focus {
        border: 2px solid #000;
    }
    #signup .submit {
        padding: 0;
        margin: 28px 0 0 0;
        text-align: center;
        color: #fff;
        border-color: #fff;
        width: 100%;
        min-width: inherit;
        background: #5f8aca;
    }
    #signup .submit:hover {
        background: #5fcac1;
    }
    #signup .register-error {
        display: block;
        font-size: 1.5em;
        position: relative;
        top: 8px;
        left: 4px;
        color: red;
        font-weight: 600;
    }

@media only screen and (max-width: 68.75em) {
    #signup-wrapper {
        width: 500px;
    }
    
    #signup .group {
        width: 50%;
        padding: 4px;
    }
}

@media only screen and (max-width: 62.5em) {
    #signup-wrapper {
        width: 380px;
        padding-left: 320px;
    }
}

@media only screen and (max-width: 47.5em) {
    #signup-wrapper {
        width: 95%;
        padding: 0;
    }
}

.list-a.features .fa {
    transform: translate(0);
    transition: transform 300ms ease;
}
.list-a.features li:hover .fa {
    transform: translate(0, -20px);
}
.list-a.features li {
    height: 340px;
}
@media only screen and (max-width: 47.5em) {
    .list-a.features li {
        height: auto;
    }
}

.mobile-f img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 600px !important;
    margin: 0 auto;
}

.list-b li {
    background: rgba(244,244,244,0.9);
    padding: 30px !important;
}
.list-b li .no {
    display: none !important;
}
.js .list-b.a li.c1 {
    top: 10px;
    left: 40px;
}
.js .list-b.a li.c2 {
    top: 180px;
    left: 40px;
}
.js .list-b.a li.c3 {
    top: 10px;
    right: 0;
}
.js .list-b.a li.c4 {
    top: 240px;
    right: 0;
}

#featured {
    padding: 200px 0 50px 0;
}
#contact {
    padding: 30px 0;
}

.home-cta {
    text-align: center;
    padding: 0 0 20px 0;
}

#hero-video {
    display: block;
    width: 700px;
    height: 400px;
}

@media only screen and (max-width: 720px) {
    #hero-video {
        width: 260px;
        height: 180px;
    }
}

.success {
    color: #008000 !important;
}
.error {
    color: #ff0000 !important;
}
form .mail-message {
    padding-top: 20px;
}
form.normal-labels label {
    position: static !important;
    padding: 20px 0 !important;
    margin: 0 !important;
    font-size: 1.5em !important;
    line-height: 2em !important;
}
form.normal-labels input[type="text"],
form.normal-labels input[type="email"],
form.normal-labels input[type="password"],
form.normal-labels textarea {
    font-size: 1.5em !important;
}

form.table-aligned p {
    overflow: hidden;
}
form.table-aligned label {
    float: left;
    width: 132px !important;
    font-size: 15px !important;
    line-height: 24px !important;
    padding: 0 !important;
}
form.table-aligned input[type="text"],
form.table-aligned input[type="email"],
form.table-aligned input[type="password"],
form.table-aligned textarea,
form.table-aligned select {
    float: right;
    width: 74% !important;
    height: 35px !important;
    padding: 3px !important;
    font-size: 18px !important;
}

form.small-form label {
    font-size: 18px !important;
    line-height: 24px !important;
    padding: 10px 0 !important;
}
form.small-form input[type="text"],
form.small-form input[type="email"],
form.small-form input[type="password"],
form.small-form textarea,
form.small-form select {
    height: 35px !important;
    padding: 3px !important;
    font-size: 18px !important;
}

form.button-only {
    padding-top: 35px !important;
}
    form.button-only button {
        margin-top: 0 !important;
    }

form fieldset + fieldset {
    padding-top: 50px;
}

@media only screen and (max-width: 580px) {
    form.table-aligned input[type="text"],
    form.table-aligned input[type="email"],
    form.table-aligned input[type="password"],
    form.table-aligned textarea,
    form.table-aligned select {
        float: none;
        clear: both;
        width: 100% !important;
    }
}

#contact.site-content fieldset {
    padding: 0;
    margin-bottom: 40px;
}
#contact.site-content legend {
    position: static;
    padding: 0 0 40px 0;
    margin: 0;
    font-size: 1.5rem;
    line-height: 1;
}
#contact.site-content legend span {
    display: block;
    font-size: 0.9rem;
    padding: 10px 0 0 0;
}
#contact.site-content label {
    position: static;
    float: left;
    line-height: 2em;
    margin: 0 !important;
}
#contact.site-content .business-name label {
    padding: 0;
}
#contact.site-content input[type="checkbox"] {
    float: left;
    width: 30px;
    height: 30px;
}
#contact.site-content .other {
    display: none;
}

#contact .contact-options {
    font-size: 22px;
}

table th,
table td {
    border-color: #888;
}
table th {
    font-weight: bold;
}

button:disabled {
    opacity: 0.5;
}

.forgot-pass-link {
    display: block;
    color: #51618f !important;
    margin: 25px 0 0 0;
}

#top h1 a {
    width: 350px;
}
#top h1 a img {
    margin: -45px 0 0 20px;
}

.has-pattern #featured:before, .has-pattern #welcome:before, .has-pattern #top > .fit-a > div, .has-pattern #content.a > .vb:after {
    /*background-image: none;*/
}

.sites-page .sidebar {
    float: right;
    width: 26%;
}
.sites-page .sidebar .show-more {
    display: none;
    font-size: 16px;
    text-transform: uppercase;
}
.sites-page #create-site button {
    float: none;
    width: 100%;
}
.sites-page .sidebar .notice {
    padding: 30px 0 0 0;
}
.sites-page .sidebar .title {
    /*font-size: 32px;*/
    font-size: 18px;
    font-weight: bold;
}
.sites-page .sidebar .description p {
    font-size: 13px;
}
.sites-page .sidebar .description .note {
    padding: 5px;
    background: #fe2d58;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    word-wrap: break-word;
}
.sites-page .sidebar .description .note.social a {
    font-size: 30px;
    margin: 0 7px;
}
.sites-page .sidebar .description .note::selection {
    background: #00aae6;
}
::selection {
    background: #5fcac1;
}
.sites-page .sidebar .note a {
    color: #fff;
    text-decoration: underline;
}
.sites-page .sidebar .note a:hover {
    opacity: 0.7;
}
.sites-page .all-sites {
    /*float: left;
    width: 68%;*/
    padding-top: 35px;
}

@media only screen and (max-width: 47.5em) {
    .sites-page .sidebar,
    .sites-page .all-sites {
        float: none;
        width: auto;
    }
    .sites-page .sidebar .show-more {
        display: inline-block;
    }
    .sites-page .sidebar .title {
        font-size: 20px;
    }
    .sites-page .sidebar .description {
        display: none;
    }
    .sites-page .all-sites {
        padding: 0;
    }
}

.no-sites-message {
    clear: both;
    padding: 30px 0;
}

.site-list {
    padding: 30px 0 0 0;
    clear: both;
}
    .site-list .site {
        padding: 20px 30px;
        margin: 30px 0 0 0;
        /*border-bottom: 2px solid #f32160;*/
        border-bottom: 2px solid #5fcac1;
        border-radius: 4px;
        position: relative;
        box-shadow: 0 0 7px #888;
    }
    .site-list h3 .edit {
        font-size: 13px;
    }
    .site-list h3 a {
        display: inline-block;
        border-bottom: 2px dotted transparent;
    }
    .site-list h3 a:hover {
        text-decoration: none;
        /*border-bottom: 2px dotted #f32160;*/
        border-bottom: 2px dotted #5fcac1;
    }
    .site-list p {
        padding: 0;
        margin: 0;
        font-size: 18px;
        line-height: 27px;
    }
    .site-list .label {
        font-weight: bold;
        margin-top: 12px;
    }
    .site-list .note {
        font-size: 14px;
    }
    .site-list .upgrade-form p {
        font-size: 15px;
    }
    .site-list .upgrade-form .submit {
        float: none;
    }
    .site-list .options {
        margin-top: 12px;
    }
    .site-list .custom-charge {
        padding: 20px 0;
    }
    .site-list .custom-charge .line-item .name,
    .site-list .custom-charge .line-item .price {
        float: left;
        width: 100%;
        max-width: 300px;
        padding-right: 16px;
        box-sizing: border-box;
    }
    .site-list .custom-charge input {
        width: 100%;
        margin: 8px 0;
    }
    .site-list .custom-charge button {
        float: none;
    }

.site-delete-modal {
    display: none;
    position: absolute;
    z-index: 9999 !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 20;
    background: #fff;
    padding: 50px 20px;
    text-align: center;
    box-sizing: border-box;
}
    .site-delete-modal form {
        border: 1px solid #ccc;
        max-width: 700px;
        margin: 0 auto;
    }
    .site-delete-modal label,
    .site-delete-modal .label {
        font-size: 12px;
        padding: 0;
        margin: 20px 0 0 0;
    }
    .site-delete-modal select {
        max-width: 100%;
    }
    .site-delete-modal .yes {
        border: 0;
        text-transform: none;
        text-decoration: underline;
        padding: 0;
        margin: 15px 0;
        width: auto;
        min-width: inherit;
        height: auto;
        background: #fff !important;
        /*color: #f32160 !important;*/
        color: #5fcac1 !important;
    }
    .site-delete-modal .cancel {
        margin-top: 50px;
    }
    .site-delete-modal .modal-options {
        padding: 30px 0 0 0;
    }
    .site-delete-modal button {
        float: none;
        display: inline-block;
        margin: 0 15px;
    }

.pricing-table-wrapper {
    padding: 30px 0 50px 0;
}
    .pricing-table-wrapper .notes {
        padding: 30px 0 0 0;
        text-align: center;
    }
.pricing-table {
    position: relative;
    width: 725px !important;
    margin: 40px auto 0 auto !important;
    overflow: hidden;
}
    .pricing-table > li .plan-name {
        font-size: 1.4em;
    }
    .pricing-table li.c {
        opacity: 0.4;
    }
        .pricing-table li.c a:hover {
            cursor: default !important;
            background: #fff !important;
            /*color: #f32160 !important;*/
            color: #5fcac1 !important;
        }
        .pricing-table li.b .price {
            width: 140px !important;
            height: 140px !important;
            margin-left: -77px !important;
            font-size: 40px;
        }
    .pricing-table li.b {
        border: 1px solid #ccc;
        padding: 0 32px 12px 32px;
        width: 196px;
    }
    .list-c > li.b > span {
        padding-top: 0;
    }
    .list-c > li.b > span span {
        line-height: 108px;
    }
    .list-c > li.b > ul {
        padding-top: 60px;
        height: 500px;
    }
    @media only screen and (max-width: 767px) {
        .pricing-table {
            width: auto !important;
        }
        .list-c > li.b {
            float: none !important;
            width: auto !important;
            max-width: 300px !important;
            margin: 30px auto 0 auto !important;
        }
        .list-c > li.b > ul {
            height: auto;
        }
    }
    .list-c > li.b > ul li {
        color: #000;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .list-c > li.b > ul li:nth-child(odd) {
        background: #f1f1f1;
    }
    .pricing-table .price-label {
        position: absolute;
        top: 150px;
        left: 0;
        width: 100%;
        color: #fff;
        font-size: 11px;
    }
    .pricing-table .price-label.annually {
        top: 165px;
    }
    .pricing-table .billing-period-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        padding: 10px 0 0 0;
        text-align: center;
    }
    .pricing-table #plan-id {
        width: 150px;
    }
    .pricing-table .register {
        float: none;
        display: inline-block;
        width: 90% !important;
        min-width: inherit !important;
    }
    .pricing-table .sign-up-message {
        font-size: 11px;
        line-height: 11px;
        color: #000;
        font-weight: bold;
    }

#card-details {
    padding: 40px 0 0 0;
}
    #card-details .loading {
        position: absolute;
        width: 100%;
        padding: 40px 0 0 0;
        font-size: 50px;
        line-height: 80px;
        color: #ccc;
        text-align: center;
        z-index: 1;
    }
#card-details-frame {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 640px;
}

.invoice-table td.download {
    text-align: center;
    font-size: 30px;
}

.delete-card-link {
    padding: 25px 0 0 0;
    text-align: center;
}

.cancel-delete-card {
    display: inline-block;
    margin: 25px 0 0 0;
}

#close-account-link {
    text-align: center;
    padding: 60px 0 0 0;
}

/*------------------------------------
Checkout
------------------------------------*/

@media only screen and (max-width: 740px) {
    #checkout .col {
        float: none;
        width: auto;
        height: auto;
        padding: 3%;
        margin: 0 0 35px 0;
        border: 2px solid #888;
    }
}

#checkout .billing-details .summary p {
    font-weight: bold;
    padding-bottom: 15px;
    padding: 0 0 12px 0;
    margin: 0;
}
#checkout .billing-details .details p {
    padding: 0 0 5px 0;
    margin: 0;
}
#checkout .billing-details .important {
    color: #ec2727;
}
#checkout .billing-details button {
    float: none;
}

@media only screen and (max-width: 740px) {
    #checkout .billing-details button {
        float: none;
        position: static;
    }
}
#checkout .step {
    padding: 0 0 70px 0;
}
#checkout .coupon {
    overflow: hidden;
}
#checkout .coupon #coupon,
#checkout .coupon .coupon-submit {
    float: left;
}
#checkout .coupon #coupon {
    margin: 0 25px 0 0;
}
#checkout .coupon .coupon-submit {
    margin: 0;
}
#checkout #buy-now .agree {
    float: right;
    font-size: 18px;
    line-height: 23px;
    padding: 0 0 10px 0;
}
#checkout #buy-now input,
#checkout #buy-now label {
    display: inline-block;
}
#checkout #buy-now input {
    width: 20px;
    height: 20px;
    margin: 0 6px 0 0;
}
#checkout #buy-now button {
    clear: both;
}
#checkout #buy-now button:disabled {
    cursor: not-allowed;
}
#checkout .errors {
    clear: both;
    padding: 20px 0;
}

#content.tickets .admin-replied {
    padding: 4px;
    border-radius: 2px;
    background: #0063a9;
    color: #fff;
    font-size: 13px;
    margin: 5px 0 0 0;
}
#content.tickets .create-ticket {
    display: inline-block;
    font-size: 18px;
    margin: 0 0 20px 0;
}
#content.tickets .new-ticket {
    display: none;
    padding: 0 0 60px 0;
    width: 100%;
    max-width: 500px;
}
#content.tickets .new-ticket label {
    font-size: 15px;
    padding: 14px 0 6px 0;
}
#content.tickets .new-ticket .input {
    width: 100%;
    max-width: 300px;
    float: none;
}

#content.tickets .ticket-filter {
    margin: 20px 0 15px 0;
}

#content.tickets .tickets-table tr.ticket-row {
    display: none;
}
#content.tickets .tickets-table tr.ticket-row.open {
    display: table-row;
}

#content.tickets .tickets-table th {
    position: relative;
}
#content.tickets .tickets-table th .sorting {
    position: absolute;
    bottom: 2px;
    right: 2px;
    display: none;
}
#content.tickets .tickets-table th.headerSortUp .sort-down {
    display: inline-block;
}
#content.tickets .tickets-table th.headerSortDown .sort-up {
    display: inline-block;
}

#footer {
    /*background: url(/assets/img/general/hero.jpg) no-repeat transparent center center;*/
    background-size: cover;
    padding-top: 0;
}
#footer figure {
    padding-top: 110px;
}
#footer .options {
    padding-bottom: 110px;
}
#footer .footer-overlay {
    width: auto;
}
#footer h3 {
    font-size: 28px;
    padding-bottom: 30px;
    color: #252525;
}
#footer p {
    margin-top: 0;
}
#footer.no-bg {
    background: transparent;
}
    .home-cta-button {
        padding: 15px 30px;
        margin: 0;
        color: #127b72 !important;
        background: #fff;
        text-decoration: none !important;
        border-radius: 5px;
        text-transform: uppercase;
        border: 4px solid #5fcac1;
        display: inline-block;
        font-size: 20px;
        font-weight: 400;
    }
    .home-cta-button:hover {
        color: #fff !important;
        /*background: #f32160;*/
        background: #5fcac1;
    }
        .home-cta-button .icon-basic {
            font-size: 3em;
            position: relative;
            top: 22px;
            padding-right: 15px;
        }

@media only screen and (max-width: 47.5em) {
    /*#footer .button {
        display: block;
        width: auto;
        height: auto;
        padding: 0;
        margin: 15px 0;
    }
    #footer .button .label {
        display: inline-block;
        position: relative;
        top: -20px;
    }
    #footer .button .icon-basic {
        font-size: 3em;
        position: static;
        line-height: 1;
    }*/
}


#content.terms h6 {
    font-size: 2em;
    font-weight: bold;
}
#content.terms span {
    display: block;
}

/*------------------------------------
Templates
------------------------------------*/

.templates .template-col {
    float: left;
    width: 33.2%;
    box-sizing: border-box;
    padding: 30px;
    text-align: center;
    /*color: #f32160;*/
    color: #5fcac1;
}
.templates .preview {
    display: inline-block;
    height: 0;
    padding: 0;
    margin: 6px 0 0 0;
    font-size: 15px;
    overflow: hidden;
    transition: 200ms ease;
}
.templates .template:hover .preview {
    height: 20px;
}
.templates .template {
    display: block;
    padding: 15px 5px;
    text-align: center;
    cursor: pointer;
    border: 5px solid transparent;
    transition: border 200ms ease;
}
.templates .template:hover {
    border-color: #ccc;
}
.templates .template.selected {
    border-color: rgba(14,158,18,0.5);
}
.templates .template .title {
    font-size: 18px;
}
.templates .template .help {
    font-size: 14px;
}

.preview-template {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transition: opacity 300ms ease;
}
    .preview-template .device,
    .preview-template .frame {
        display: block;
        width: 100%;
        height: 100%;
        border: 0;
    }
    .preview-template .device {
        padding: 50px 0 0 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        box-sizing: border-box;
        width: 100%;
        background: #fff no-repeat center 100px;
        transition: background 400ms ease;
    }
    .preview-template .device.tablet {
        background-image: url(../img/builder/tablet-bg.png);
    }
    .preview-template .device.mobile {
        background-image: url(../img/builder/mobile-bg.png);
    }
    .preview-template .frame {
        margin: 0 auto;
        transition: all 400ms ease;
        position: relative;
        top: 0;
    }
    .preview-template .device.tablet .frame,
    .preview-template .device.mobile .frame {
        max-height: inherit !important;
    }
    .preview-template .device.tablet .frame {
        top: 182px;
        width: 780px;
        height: 1030px;
    }
    @media only screen and (max-width: 62.5em) {
        .preview-template .device.tablet {
            background-image: none;
        }
        .preview-template .device.tablet .frame {
            top: 0;
            width: 100%;
            height: 100%;
        }
    }
    .preview-template .device.mobile .frame {
        top: 136px;
        width: 332px;
        height: 590px;
    }
    .preview-template .toolbar {
        box-shadow: 0 1px 1px rgba(0,0,0,0.6);
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 2;
        background: #fff;
    }
    .preview-template .inner {
        max-width: 1100px;
        padding: 5px 10px;
        margin: 0 auto;
        overflow: hidden;
    }
    .preview-template .preview {
        float: left;
    }
        .preview-template .preview .fa {
            font-size: 30px;
            padding: 5px;
            cursor: pointer;
            opacity: 1;
            transition: opacity 200ms ease;
        }
        .preview-template .preview .fa.tablet,
        .preview-template .preview .fa.mobile {
            margin-left: 15px;
        }
        @media only screen and (max-width: 62.5em) {
            .preview-template .preview .fa.desktop {
                display: none;
            }
            .preview-template .preview .fa.tablet {
                margin-left: 0;
            }
        }
        .preview-template .preview .fa:hover,
        .preview-template .preview .fa.active {
            opacity: 0.6;
        }
    .preview-template .options {
        float: right;
    }
        .preview-template .options button {
            float: none;
            display: inline-block;
            margin: 0;
            padding: 0 20px;
            min-width: inherit;
            height: 40px;
            line-height: 39px;
        }
        .preview-template .options .close-btn {
            color: #000;
            border: none !important;
            /*border-color: #000;*/
            margin: 0 0 0 20px;
        }
        .preview-template .options .close-btn:hover {
            background: #fff;
            color: #000;
            text-decoration: underline;
        }

@media only screen and (max-width: 47.5em) {
    .templates .template-col {
        float: none;
        width: auto;
    }
    .preview-template .preview {
        display: none;
    }
    .preview-template .options {
        float: none;
        text-align: center;
    }
    .preview-template .options button {
        padding: 0 8px;
        height: 36px;
        line-height: 35px;
        font-size: 10px;
    }
    .preview-template .options .close-btn {
        margin-left: 10px;
    }
    .preview-template .device.mobile {
        background-image: none;
    }
    .preview-template .device.mobile .frame {
        top: 0;
        width: 100%;
        height: 100%;
    }
}

.slider-a li {
    padding: 50px 80px !important;
    overflow: hidden;
}
@media only screen and (max-width: 47.5em) {
    .slider-a li {
        padding: 40px !important;
        font-size: 13px;
    }
    .slider-a li .title span {
        font-size: 12px;
    }
}

#content.ticket h1 {
    font-size: 22px;
}
#content.ticket h1 .ticket-status {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    padding: 0 0 3px 0;
}
#content.ticket-content .ticket-errors,
#content.ticket-content .ticket-alert {
    color: #fff;
    background: #ff5959;
    border: 1px solid #ff0000;
    border-radius: 2px;
    padding: 12px;
    margin: 0 0 40px 0;
}
#content.ticket-content .ticket-alert {
    background: #90eb72;
    color: #000;
    border-color: #42ce73;
}
#content.ticket-content .ticket-errors p,
#content.ticket-content .ticket-alert p {
    padding: 0;
    margin: 0;
}
#content.ticket-content .ticket-errors p + p,
#content.ticket-content .ticket-alert p + p {
    padding-top: 10px;
}

#content.ticket .small-title {
    font-size: 22px;
}

#content.ticket .comments-area,
#content.ticket .side-widget {
    float: left;
    width: 72%;
    box-shadow: 0 0 2px #c8d0dc, 0 2px 2px rgba(116,125,147,0.4);
    padding: 30px;
    box-sizing: border-box;
    border-radius: 2px;
    background: #fff;
}

#content.ticket .side-widget {
    float: right;
    width: 25%;
    margin: 0 0 30px 0;
}

@media only screen and (max-width: 62.5em) {
    #content.ticket .comments-area,
    #content.ticket .side-widget {
        padding: 12px;
        width: 62%;
    }
    #content.ticket .side-widget {
        width: 35%;
    }
}

@media only screen and (max-width: 47.5em) {
    #content.ticket .comments-area,
    #content.ticket .side-widget {
        padding: 20px;
        float: none;
        width: auto;
    }
    #content.ticket .side-widget {
        margin-top: 40px;
    }
}

#content.ticket .close-ticket-widget .close-ticket {
    width: 100%;
    max-width: inherit;
    margin: 0;
}

#content.ticket .files-widget .files {
    padding: 15px 0;
    overflow-y: auto;
    max-height: 500px;
}
#content.ticket .files-widget .file-list {
    padding: 0;
    margin: 0;
}
#content.ticket .files-widget .file-list li {
    padding: 0 0 15px 0;
    margin: 0;
    font-size: 13px;
}
#content.ticket .files-widget .file-list a {
    word-break: break-all;
    overflow-wrap: break-word;
}
#content.ticket .files-widget #file-submit {
    display: block;
    width: 100%;
}
#content.ticket .files-widget .loader {
    display: none;
    padding: 15px 0 0 0;
    text-align: center;
}
#content.ticket .files-widget.uploading .loader {
    display: block;
}
#content.ticket .files-widget .loader .fa {
    font-size: 30px;
}
#content.ticket .files-widget .file-note {
    font-size: 12px;
    font-style: italic;
}
#content.ticket .comments {
    padding: 0 0 50px 0;
}
#content.ticket .comment-wrapper {
    float: left;
    width: 75%;
    clear: both;
    padding: 15px 0;
    position: relative;
}
#content.ticket .comment-wrapper.is-admin {
    float: right;
}
#content.ticket .comment-wrapper .delete-ticket-comment {
    position: absolute;
    right: 0;
    top: 30px;
    font-size: 18px;
    cursor: pointer;
    color: #b50000;
    display: none;
}
#content.ticket .comment-wrapper:hover .delete-ticket-comment {
    display: block;
}
#content.ticket .comment-wrapper.confirm-delete {
    background: #fff2f2;
}
#content.ticket .comment-wrapper .name {
    font-size: 20px;
    padding: 4px 0;
}
#content.ticket .comment-wrapper .date {
    font-style: italic;
    font-size: 11px;
    padding: 0 0 4px 0;
}
#content.ticket .comment-wrapper .comment {
    padding: 15px 15px 5px 15px;
    border-radius: 5px;
    background-color: #fafafa;
    border: 1px solid #ebebeb;
}
#content.ticket .comment-wrapper.is-admin .comment {
    background-color: #fffdf8;
    border: 1px solid #ccc;
}
#content.ticket .comment-wrapper .comment * {
    font-size: 14px !important;
}
#content.ticket .comment-wrapper .comment li.ql-indent-1 {
    margin-left: 20px;
}
#content.ticket .comment-wrapper .comment li.ql-indent-2 {
    margin-left: 40px;
}
#content.ticket .comment-wrapper .comment li.ql-indent-3 {
    margin-left: 60px;
}

#content.ticket-content #ticket-comment .ql-editor {
    min-height: 100px;
}
#content.ticket-content #ticket-comment .ql-editor * {
    margin: 0 0 18px 0;
    font-size: 16px;
}
#content.ticket-content #ticket-comment .ql-editor li {
    margin: 0;
}
#content.ticket-content .ql-snow.ql-toolbar button,
#content.ticket-content .ql-snow .ql-toolbar button {
    min-width: inherit;
    margin-top: 0;
}

.theme-c button, .theme-c input[type="button"], .theme-c input[type="reset"], .theme-c input[type="submit"], .theme-c a, .theme-c .scheme-a, .theme-c .news-a header ul li i, .theme-c .news-a header ul li i:before, .theme-c .news-a header ul li a:hover, .theme-c #clone nav > ul > li.active > a, .theme-c #clone nav > ul > li:hover > a, .theme-c #clone nav > ul > li > a:hover, .theme-c .nav-a ul li a:hover span, .theme-c .nav-a ul li.active a span, .theme-c #root .search-a button, .theme-c .heading-a h1 .small, .theme-c .heading-a h2 .small, .theme-c .heading-a h3 .small, .theme-c .news-b article header p span, .theme-c .pagination-a li a, .theme-c .list-a li i, .theme-c .list-c > li > a, .theme-c .counter > span span, .theme-c .comments-a .date, .theme-c .nav-a h1 em, .theme-c .nav-a h2 em, .theme-c .nav-a h3 em, .theme-c .nav-a h4 em, .theme-c #root .nav-a > ul li.nav-sub a:hover, .theme-c #root .nav-a > ul li.nav-sub.active a, .theme-c .nav-a > ul li.nav-sub i:before, .theme-c #root .nav-a-new > ul li a:hover, .theme-c #root .nav-a-new > ul li.active a, .theme-c #root .nav-a.aside-cal ul li a:hover, .theme-c #root .nav-a.aside-cal ul li.active a {
    color: #1a9d92;
}

.admin .admin-section .controls {
    padding: 20px 0;
}
.admin .admin-section .controls a {
    font-size: 26px;
    padding: 5px;
    margin: 0 15px 0 0;
}

.list-a.features li {
    margin: 50px 0 0 0 !important;
}

#contact form {
    width: auto;
    max-width: 600px;
}

.js #contact label {
    position: static !important;
    padding: 0 !important;
    line-height: inherit !important;
}